Subject: Yaron.Redirect.S5P2S23

From: Yaron Goland <[email-masked]>
Date: Thu, 10 Feb 2000 23:47:07 -0800

The last two sentences of the last paragraph of section 5 reads:

It creates a new binding between the new redirect reference resource and 
the last path segment of the Request-URI.  The new binding is added to 
its parent collection, identified by the Request-URI minus its trailing 
slash (if present) and final segment.

As discussed in Yaron.Redirect.NoWebDAV#1, we should make it possible to
implement redirect resources and understand the redirect resource draft
without having to resort to any draft but RFC 2616. The use above of the
term binding requires a familiarity not only with RFC 2616, but RFC 2518 as
well as the bind draft. Since the language given above just repeats the
standard behavior for any new resource created inside of a WebDAV compliant
namespace and as it is likely to confuse a reader only familiar with RFC
2616, I move that this paragraph be stricken from the spec.